% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/GenomAutomorphism.R
\docType{package}
\name{GenomAutomorphism}
\alias{GenomAutomorphism-package}
\alias{GenomAutomorphism}
\title{GenomAutomorphism: An R package to compute the automorphisms between
DNA sequences represented as elements from an Abelian group.}
\description{
This is a R package to compute the automorphisms between
pairwise aligned DNA sequences represented as elements from a Genomic
Abelian group as described in reference (1). In a general scenario, whole
chromosomes or genomic regions from a population (from any species or close
related species) can be algebraically represented as a direct sum of cyclic
groups or more specifically Abelian \eqn{p}-groups. Basically, we propose
the representation of multiple sequence alignments (MSA) of length \eqn{N}
as a finite Abelian group created by the direct sum of homocyclic Abelian
group of \emph{prime-power order}.
}
\seealso{
Useful links:
\itemize{
  \item \url{https://github.com/genomaths/GenomAutomorphism}
  \item Report bugs at \url{https://github.com/genomaths/GenomAutomorphism/issues}
}

}
\author{
\strong{Maintainer}: Robersy Sanchez \email{genomicmath@gmail.com} (\href{https://orcid.org/0000-0002-5246-1453}{ORCID})

}
\keyword{internal}
