% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data_brca1_aln2.R
\docType{data}
\name{brca1_aln2}
\alias{brca1_aln2}
\title{Multiple Sequence Alignment (MSA) of Primate BRCA1 DNA repair genes.}
\format{
\code{\link[Biostrings]{DNAMultipleAlignment}} class object.
}
\usage{
data("brca1_aln2", package = "GenomAutomorphism")
}
\description{
This is a \code{\link[Biostrings]{DNAMultipleAlignment}} carrying a MSA of
\href{https://bit.ly/3DimROD}{BRCA1 DNA repair genes} to be used in the
examples provided for the package functions. The original file can be
downloaded from GitHub at: \url{https://bit.ly/3DimROD}. This data set has
41 DNA sequences and it contains the previous 20 primate variants found in
'brca1_aln' data set plus 21 single mutation variants (SMV) from the human
sequence NM_007298 transcript variant 4. The location of each SMV is given
in the heading from each sequence.
}
\examples{
data("brca1_aln2", package = "GenomAutomorphism")
brca1_aln2

}
\seealso{
\link{brca1_aln}, \link{brca1_autm2}, \link{cyc_aln}, and \link{covid_autm}.
}
\author{
Robersy Sanchez \url{https://genomaths.com}
}
\keyword{datasets}
